/*
*/

/* NULL */

HTML, BODY, DIV, SPAN, APPLET, OBJECT, IFRAME, H1, H2, H3, H4, H5, H6, P, BLOCKQUOTE, PRE, A, ABBR, ACRONYM, ADDRESS, BIG, CITE, CODE, DEL, DFN, EM, FONT, IMG, INS, KBD, Q, S, SAMP, SMALL, STRIKE, STRONG, TT, VAR, B, U, I, CENTER, DL, DT, DD, OL, UL, LI, FIELDSET, FORM, LABEL, LEGEND {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
SUP, SUB {line-height: 1px;}
BODY {line-height: 1;}
UL {list-style: none;}
:focus {outline: 0;}
INS {text-decoration: none;}
DEL {text-decoration: line-through;}
input::-moz-focus-inner {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary, .block {display: block;}
audio, canvas, video {display: inline-block;}
audio:not([controls]) {display: none;height: 0;}
[hidden] {display: none;}
.none, .hidden {display: none;}

.clear, .clr {clear: both;}
hr.clear, hr.clr {padding: 0;margin: 0;height: 1px;overflow: hidden;border: 0;}
.clearfix:before, .clearfix:after, .clf:before, .clf:after {content: " ";display: table;}
.clearfix:after, .clf:after {clear: both;}
.clearfix, .clf {*zoom: 1;}

.alignright, .right {
	float: right;
	}

.alignleft, .left {
	float: left;
	}

.center {
	text-align: center;
	}

.centered, .aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright, img.right {
	margin: 0 0 4px 10px;
	display: inline;
	}

img.alignleft, img.left {
	margin: 0 10px 4px 0;
	display: inline;
	}

a img {
	border: none;
	}

img {
	max-width: 100%;
	}

.entry img {
	height: auto;
	}

/* END NULL */



/* BASE */

body {
	color: #3f4447;
	font-size: 20px;
	line-height: 30px;
    font-family: 'Museo', sans-serif;
	background: #fff;
	text-align: center;
	}

.wrap {
	width: 1170px;
	margin: 0 auto;
	text-align: left;
	}

input, textarea {
	color: #2e3033;
	font-size: 18px;
	line-height: 20px;
    font-family: 'Museo', sans-serif;
	}

a {
	color: #39aae4;
	text-decoration: none;
	transition: all 0.3s 0.02s ease;
	}

a:hover {
	color: #39aae4;
	text-decoration: underline;
	}

p, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .title, .entry table, .entry form, .entry ul, .entry ol, .entry hr, blockquote {
	margin: 0 0 30px 0;
	}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .title {
	color: #000000;
	font-weight: bold;
	}
h1, .h1, .title{
	font-size: 20px;
	line-height: 24px;
	}
h2, .h2{
	font-size: 19px;
	line-height: 23px;
	}
/* END BASE */



/* HEADER */

header {
	box-sizing: border-box;
	padding: 45px 0 80px 0;
	}
.logo{
	text-align:center;
	margin: 0 0 40px 0;
	}
.logo img{
	vertical-align: bottom;
	}
.h_text{
	text-align:center;
	max-width: 800px;
	margin: 0 auto;
	}	
.block_img{
	height: 240px;
	text-align:center;
	}	
	
	
	
	
/* END HEADER */


/* HOME */


.center_bg{
	background: url('images/center_bg1.jpg') no-repeat center top;
	background-size: cover;
	padding: 0 0 90px 0;
	}
.center_bg1{
	background: url('images/center_bg1.jpg') no-repeat center top;
	background-size: cover;
	}
.center_bg2{
	background: url('images/center_bg2.jpg') no-repeat center top;
	background-size: cover;
	}
.center_bg3{
	background: url('images/center_bg3.jpg') no-repeat center top;
	background-size: cover;
	}
    .center_bg4{
    background: url('images/center_bg4.jpg') no-repeat center top;
    background-size: cover;
    }

    .center_bg5 {
        background: url('images/center_bg5.jpg') no-repeat center top;
        background-size: cover;
    }

    .block_all {
        display: flex;
        align-items: stretch;
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
        row-gap: 50px;
    }
    .block {
        position: relative;
        width: 100%;
        max-width: 370px;
        box-sizing: border-box;
        background: #fff;
        box-shadow: 0 10px 30px rgba(33, 36, 55, 0.3);
        border-radius: 0 0 7px 7px;
        /* margin: 0 30px 30px 0; */
        padding: 45px 40px 40px 40px;
        color: #3f4447;
        font-size: 14px;
        line-height: 26px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
.block:nth-child(3){
	/* margin: 0 0 30px 0; */
	}
.block:before{
	content:"";
	display: block;
	position:absolute;
	z-index:1;
	top: -30px;
	left:0;
	width: 100%;
	height: 30px;
	border-radius: 7px 7px 0 0;
	}
.block1:before{
	background: linear-gradient(to right, #39aae4, #4d94d0);
	}
.block2:before{
	background: linear-gradient(to right, #885293, #4581aa);
	}
.block3:before{
	background: linear-gradient(to right, #01b0c1, #39aae4);
	}

.block4:before {
   background: linear-gradient(to right, #82468c, #39aae4);
}

.block5:before {
    background: linear-gradient(to right, #af15c9, #00ade7);
 }

.block:after{
	content:"";
	display: none;
	position:absolute;
	z-index:2;
	top: 0;
	left:0;
	width: 100%;
	height: 0;
	border-radius: 7px;
	background: rgba(255, 255, 255, 0.7);
	transition: all 0.3s 0.02s ease;
	}	
.block:hover:after{
	height: auto;
	min-height: 100%;
	}	
	
	
	
.block_text{
	margin: 0 0 30px 0;
	}
.block ul{
	margin: 0 0 30px 0;
	}
.block li{
	display:block;
	padding: 0 0 0 10px;
	background: url('images/block_li.jpg') no-repeat 0 10px;
	}
    a.school_sub {
        display: block;
        max-width: 240px;
        height: 54px;
        margin: 0 auto;
        border-radius: 22px;
        background: linear-gradient(to right, #82468c, #6677cc);
        font-family: 'Gilroy-ExtraBold', sans-serif;
        color: #fff;
        font-size: 17px;
        line-height: 54px;
        text-decoration: none;
        text-align: center;
        text-transform: uppercase;
        width: 100%;
        /* padding: 0 27px; */
    }
.block1 a.school_sub{
	background: linear-gradient(to right, #39aae4, #4d94d0);
	}
.block2 a.school_sub{
	background: linear-gradient(to right, #885293, #4581aa);
	}
.block3 a.school_sub{
	background: linear-gradient(to right, #01b0c1, #39aae4);
	}

.block5 a.school_sub{
    background: linear-gradient(to right, #c101bd, #13abf9);
    }



/* END HOME */


.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body {
    background: rgba(0, 0, 0, 0.3) !important;
	border-radius: 10px;
	}

.f_razrab{
	text-align: right;
	font-size: 12px;
	text-transform: uppercase;
}

@media screen and (max-width: 1200px) {
    a.school_sub {
        font-size: 15px;
    }

    .block {
        padding: 20px;
    }
}

@media screen and (max-width: 1000px) {
    .block {
        width: 44%;
        margin: 0;
    }

    .block_all {
        flex-wrap: wrap;
    }

    .block_all {
        flex-wrap: wrap;
        gap: 20px;
        row-gap: 50px;
        justify-content: center;
    }
}

@media screen and (max-width: 590px) {
    .block {
        width: 100%;
    }
}
